.droped{
	background-color:#066;
	color:#FFF;
	border-radius:10px;
	
}
.txtfld{
	border-radius:10px;
	font-size:20px;
}
/*Show on computers only*/
@media screen and (min-width: 641px) {
  #mob_show {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 98%;
    display: none;
  }
}

/*Show on mobile only*/
@media screen and (max-width: 640px) {
  #pc_show {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 100%;
    display: none;
  }
}


/*scroll back to top*/
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 150px;
    right: 0;
    background-color: #F30;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #CCC;
    color: #066;
}
/*scroll end*/


